<?php 

/* Template Name: Front Page Template */

get_header(); ?>

<div class="main-slider">
	<?php architect_contractor_main_slider(); ?>
	<div class="main-counter-slider">
		<?php architect_contractor_architect_contractor_counter_slider(); ?>
	</div>
</div>

<?php architect_contractor_services_slider();

get_footer(); ?>